<?php

use App\Http\Controllers\SiteController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

// Route::get('/', function () {
//     return view('welcome');
// });


Route::get('/', [SiteController::class, 'home'])->name('home');
Route::get('sobrenos', [SiteController::class, 'sobrenos'])->name('sobrenos');
Route::get('servico/consultoriaAviacao', [SiteController::class, 'servicoConsultoriaAviacao'])->name('consultoria.aviacao');
Route::get('servico/fretamentoAeronave', [SiteController::class, 'servicoFretamentoAeronave'])->name('fretamento.aeronave');
Route::get('contactos', [SiteController::class, 'contactos'])->name('contactos');
Route::get('servico/locacaoGerenciamento', [SiteController::class, 'servicoLocacaoGerenciamento'])->name('locacao.gerenciamento.aeronave');
Route::get('servico/pecaRotativaAeronave', [SiteController::class, 'servicoPecaRotativa'])->name('peca.rotativa.aeronave');
Route::get('servico/vendaAeronave', [SiteController::class, 'servicoVendaAeronave'])->name('venda.aeronave');
